perl-modperl mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From David Arnold <darn...@northcoast.com>
Subject One and Two
Date Fri, 09 Jul 2004 04:31:48 GMT
All,

Is it possible to install both versions of ModPerl (one and Two) on the
same  machine, accompanying versions of Apache?

I'd like to experiment with both on Linux.

I have the most recent version of apache running in /usr/local/apache2. Can
I install the older version in /usr/local/apache?

And will modperl1 work with perl 5.8.4?

-- 
Report problems: http://perl.apache.org/bugs/
Mail list info: http://perl.apache.org/maillist/modperl.html
List etiquette: http://perl.apache.org/maillist/email-etiquette.html


Mime
View raw message